<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="899477b8-fba0-4a26-9634-1769c0e612d5MusicBusinessProfileIds" />
    <int name="899477b8-fba0-4a26-9634-1769c0e612d5MusicUserIsBrandProfile" value="0" />
    <int name="899477b8-fba0-4a26-9634-1769c0e612d51" value="0" />
</map>
